Axper 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1894445 漏洞类型 跨站脚本
发布时间 2020-01-13 更新时间 2020-01-14
CVE编号 CVE-2020-6848 CNNVD-ID CNNVD-202001-412
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-412
|漏洞详情
Axper II 4版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:sku11army.blogspot.com

链接:https://sku11army.blogspot.com/2020/01/flir-brickstream-recuento-y-seguimiento.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6848